﻿html, body { height: 100%; }
header, footer, nav, section { display: block;}
h1 { margin-top:0; font-family: Montserrat, sanf-serif; font-size:24px; font-weight: bold; }
h2 { margin-top:0; font-size:18px }
a:link, a:visited {
    color: #f8ae01;
    background-color: transparent;
    text-decoration: none;
}
a:hover, a:focus {
    font-weight: bold;
    color: #B1931E;
}
.btn-primary a:visited {color: #fff; }

.sortable thead {display:none; }
.fa-spin {display:none; }
.date { font-size:0.9em; color:gray;}
.no-padding { padding:0; }
.left-column { padding-left:0; margin-left:0; float:left;}


.sign-up p { font-size:12px; }
.sign-up a:visited { color: #ffffff; }
.sign-up > a.btn.btn-lg.btn-primary { color: #ffffff !important; }
.latestIssue { border: 1px solid #ddd; padding: 10px;margin:20px 0 20px; border-radius: 4px; }
.latestIssue ul { padding-left: 16px; margin-top:10px; }

.leaderboard-bottom { }
#btnReadmore { margin-bottom:20px;}


/** JOBS -----------------------------------------------------------------*/
.jobs-widget {
    background-color: #f3f3f3;
    height: 780px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px;
}
.jobs-widget iframe { width: 100%; border: 0; height: 605px; }

/**PANEL--------------------------------------------------------------------*/
.panel {
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 14px;
    margin-bottom: 40px;
    overflow: auto;
}
.panel p{border-bottom:1px solid #ddd;margin-bottom:20px; padding-bottom:10px; }

/* VALIDATION HELPERS-----------------------------------------------------------*/
.field-validation-error { color: #f00;display:block;}
.field-validation-valid {display: none;}
.input-validation-error {border: 1px solid #f00;background-color: #fee;}
.validation-summary-errors { font-weight: bold; color: #f00;}
.validation-summary-valid {  display: none;}
.input-group.required> label:after {content:"*"; color:red;}
.input-group.required> label.checkbox:after {content:""; color:none;}

/** TABLE-----------------------------------------------------------*/
table.sortable img { padding-left: 0; padding-right: 3px; }
.table { margin-top: 20px; }
.table h2 { margin-top:0;}
.table p { margin:0;}
.table tr td{ padding:15px!important; }
table.table tbody tr td div.col-xs-2 { padding-left: 0; padding-right: 3px; }
div.dataTables_wrapper.form-inline.dt-bootstrap.no-footer div.wrapper { margin-right: -15px; margin-left: -15px; }

/** MODAL-----------------------------------------------------------*/
.modal-body> .row { margin:0; }
.modal-title {  margin-bottom:20px;}
.modal-header h4{ margin-bottom:0;}
.modal-wide { width:600px;}
.save { margin-top:15px;}so
.modal-body img {float:right; }



/** ARTICLE-----------------------------------------------------------*/
.editorial-list  {list-style-type:none; margin:0 0 5px 0; padding:0;}
.editorial-list li { display: inline-block; margin:0 10px 0 0; padding:0;}
.editorial-list li img { max-width:175px;max-height:175px;}
.editorial-list  h3 { font-size:1.2em; margin:5px; }
.editorial-list  div { display:none; }
.keywords { margin:15px 0 15px;}
.keywords a  { color:#fff;background-color:#003366 }
#article-body img { float:right; width:200px; padding-left:10px; margin:5px; }
#article-body iframe { height:350px!important;}

.doc-list ul{ list-style-type:none; margin:10px 0 20px 10px; padding:0;}
.doc-list ul li { display: inline-block;  padding:0 6px 0 0; width:20%; margin: 10px 10px 0 0;}
.doc-list ul li img { max-width:100%; max-width:100px; }
.doc-list  ul li span { font-weight:bold; display:block;}

.top-news>div.panel>article { clear: both; }
.top-news>div.panel>article>img { max-width:40%; float: left;  margin-top: 4px; margin-right: 16px; margin-bottom: 6px;}
.image-caption {margin-left: 20px; margin-bottom: 20px;float: right; border: 1px solid #E5E5E5;}
.image-caption p {padding-bottom: 10px;font-size:12px;color: #767676;  }


/** ADVERTS-----------------------------------------------------------*/




.leaderboard-bottom,.listing-banner-mid {  margin-bottom:15px;}



/** DIRECTORY-----------------------------------------------------------*/
#products {display: inline-block; padding-left: 30px;float:right; margin-bottom:10px;}
.dataTables_filter input { margin-left:5px; }
.fa-certificate { color: #f89406; }
.featured { background-color:  #f89406; display: inline-block;padding: .2em .6em .3em;font-size: 75%;font-weight: bold;line-height: 1;color: #fff;text-align: center;
            white-space: nowrap; vertical-align: baseline;border-radius: .25em; margin-bottom:10px;}
.featured .fa-certificate { color:white; }
h1.organisation { margin-bottom: 20px; }
#map-row { margin-top:150px;}
#map {height: 450px;width:100%; margin:0 0 0 12px;}
#dir-description, #imgDir {margin-bottom:20px;margin-top:20px; }
#imgDir { margin-left:0}
#imgDir img {height:98px; padding-bottom:20px;}
p#org-desc { margin-top:15px; }
.products {margin-bottom:10px;} 


 /* TAGCLOUD----------------------------------------------------------*/
.TagCloud {text-align:center;font-weight: 300;}
.TagCloud a{padding:3px;}
/* Applies to each tag of the tag cloud **/
.TagCloud > span	{margin-right:3px;text-align:center;}
.TagCloud > span.TagWeight1{font-size:32px;}
.TagCloud > span.TagWeight2{font-size:24px;}
.TagCloud > span.TagWeight3{font-size:20px;}
.TagCloud > span.TagWeight4{font-size:16px;}
.TagCloud > span.TagWeight5	{font-size:12px;color:#efefee;}
  
 /* FORMS----------------------------------------------------------*/
.input-group { margin-bottom:20px; }
button.save { margin-left:20px; }
.input-group .checkbox { font-weight:normal; margin-left:20px; font-size:12px; }
.input-group span { font-size:11px; }


 /** EVENTS-----------------------------------------------------------*/
.event {
    border-bottom: 1px solid #212b62;
    
    margin: 10px 0 10px 0;
    padding: 20px 0 20px 0;
}
    .event h2 {
        font-size: 2em;
        color: #000000;
    }
        .event h2:hover {
            color: #7b6636;
        }
.event img { float: right; max-width:225px; max-height:217px; }
    .event .venue {
        font-size: 1.2em;
        color: #f8ae01;
    }
.event .location { font-weight:bold; font-size:1.0em; }
.event .copy {margin:5px 0  5px 0; }
    .event time {
        padding-top: 2%;
        padding-bottom: 2%;
        padding-right: 4%;
        padding-left: 3%;
        width: 65px;
        background-color: #f8ae01;
        margin-top: 5px;
        margin-right: 3%;
        margin-bottom: 2%;
        text-align: center;
        display: block;
        color: #000000;
        font-size: 0.8em;
        font-weight: 700;
        text-transform: uppercase;
        float: left;
    }
.event time span { clear: both; display: block;font-size: 2em;line-height: 0.9em;}


 /** LATEST ISSUE-----------------------------------------------------------*/
#latest-issue img{ float:left; margin-right:30px;  }

/**ERROR -----------------------------------------------------------*/
#error { }
#error h1 { font-size:94px; color:red;}
#error img { border-bottom:1px solid #ddd;}
#error h2 { font-size:30px; color:#003366;}